--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780626181.59147'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780626181.39508'
    into_interval: 1W
    time: '1780626181.59088'
  minmax: 
    max: '1780626181.39508'
    min: '1780552392.74526'
    mtime: '1780626181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780626181.39508'
    path: 02STAMP
    type: new
  - 
    epoch: '1780626135.27926'
    path: id/P/PE/PERLANCAR/App-DuplicateFilesUtils-0.006.meta
    type: new
  - 
    epoch: '1780626135.27527'
    path: id/P/PE/PERLANCAR/App-DuplicateFilesUtils-0.006.readme
    type: new
  - 
    epoch: '1780626135.23035'
    path: id/P/PE/PERLANCAR/App-DuplicateFilesUtils-0.006.tar.gz
    type: new
  - 
    epoch: '1780626135.21991'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780625882.29477'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780625882.23645'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780625881.71141'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780624744.00479'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780624743.97985'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780624743.8569'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780624743.5464'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780624743.47849'
    path: 00whois.html
    type: new
  - 
    epoch: '1780624482.42113'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1780624470.13993'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780624464.01294'
    path: id/S/SZ/SZABGAB/CHECKSUMS
    type: new
  - 
    epoch: '1780624462.57775'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1780624454.50084'
    path: id/R/RY/RYOSKZYPU/CHECKSUMS
    type: new
  - 
    epoch: '1780624446.61466'
    path: id/O/OD/ODJECTIF/CHECKSUMS
    type: new
  - 
    epoch: '1780624444.16809'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780624438.85547'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1780624419.29243'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1780624409.54401'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780624407.99864'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780624391.43346'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1780624388.67288'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1780624383.93365'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1780624378.90722'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1780624376.76915'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780624375.75711'
    path: id/B/BY/BYTEROCK/CHECKSUMS
    type: new
  - 
    epoch: '1780624375.15976'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1780621144.00838'
    path: id/N/NH/NHORNE/TimeZone-TimeZoneDB-0.02.tar.gz
    type: delete
  - 
    epoch: '1780621144.0012'
    path: id/N/NH/NHORNE/TimeZone-TimeZoneDB-0.02.readme
    type: delete
  - 
    epoch: '1780621143.98465'
    path: id/N/NH/NHORNE/TimeZone-TimeZoneDB-0.02.meta
    type: delete
  - 
    epoch: '1780620973.72387'
    path: id/O/OD/ODJECTIF/Tstregex-1.08.meta
    type: new
  - 
    epoch: '1780620973.72087'
    path: id/O/OD/ODJECTIF/Tstregex-1.08.readme
    type: new
  - 
    epoch: '1780620973.6733'
    path: id/O/OD/ODJECTIF/Tstregex-1.08.tar.gz
    type: new
  - 
    epoch: '1780620775.40999'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1780620768.12796'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780617543.64628'
    path: id/G/GW/GWILLIAMS/AtteanX-Store-LMDB-0.002_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.56587'
    path: id/G/GW/GWILLIAMS/AtteanX-Endpoint-0.002_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.55445'
    path: id/G/GW/GWILLIAMS/Attean-0.038_02.tar.gz
    type: delete
  - 
    epoch: '1780617543.54544'
    path: id/G/GW/GWILLIAMS/Attean-0.038_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.53604'
    path: id/G/GW/GWILLIAMS/Attean-0.037_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.52844'
    path: id/G/GW/GWILLIAMS/Attean-0.032.tar.gz
    type: delete
  - 
    epoch: '1780617543.52088'
    path: id/G/GW/GWILLIAMS/Attean-0.032.readme
    type: delete
  - 
    epoch: '1780617543.51337'
    path: id/G/GW/GWILLIAMS/Attean-0.032.meta
    type: delete
  - 
    epoch: '1780617543.50628'
    path: id/G/GW/GWILLIAMS/Attean-0.031.tar.gz
    type: delete
  - 
    epoch: '1780617543.49864'
    path: id/G/GW/GWILLIAMS/Attean-0.031.readme
    type: delete
  - 
    epoch: '1780617543.48806'
    path: id/G/GW/GWILLIAMS/Attean-0.031.meta
    type: delete
  - 
    epoch: '1780617543.48037'
    path: id/G/GW/GWILLIAMS/Attean-0.030.tar.gz
    type: delete
  - 
    epoch: '1780617543.47205'
    path: id/G/GW/GWILLIAMS/Attean-0.030.readme
    type: delete
  - 
    epoch: '1780617543.46083'
    path: id/G/GW/GWILLIAMS/Attean-0.030.meta
    type: delete
  - 
    epoch: '1780617211.0654'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780616735.80473'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.111.meta
    type: new
  - 
    epoch: '1780616735.80067'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.111.readme
    type: new
  - 
    epoch: '1780616735.76201'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.111.tar.gz
    type: new
  - 
    epoch: '1780614458.60537'
    path: id/N/NH/NHORNE/Geo-Coder-List-0.37.meta
    type: new
  - 
    epoch: '1780614458.60118'
    path: id/N/NH/NHORNE/Geo-Coder-List-0.37.readme
    type: new
  - 
    epoch: '1780614458.54252'
    path: id/N/NH/NHORNE/Geo-Coder-List-0.37.tar.gz
    type: new
  - 
    epoch: '1780613637.09007'
    path: id/O/OL/OLLY/CHECKSUMS
    type: new
  - 
    epoch: '1780613575.6011'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780612105.67575'
    path: id/E/EG/EGOR/JSON-YY-0.06.meta
    type: new
  - 
    epoch: '1780612105.67188'
    path: id/E/EG/EGOR/JSON-YY-0.06.readme
    type: new
  - 
    epoch: '1780612105.60003'
    path: id/E/EG/EGOR/JSON-YY-0.06.tar.gz
    type: new
  - 
    epoch: '1780611196.27399'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1780609971.00902'
    path: id/E/EG/EGOR/Router-Ragel-0.03.meta
    type: new
  - 
    epoch: '1780609971.00364'
    path: id/E/EG/EGOR/Router-Ragel-0.03.readme
    type: new
  - 
    epoch: '1780609678.26433'
    path: id/O/OD/ODJECTIF/Tstregex-1.07.meta
    type: new
  - 
    epoch: '1780609678.26211'
    path: id/O/OD/ODJECTIF/Tstregex-1.07.readme
    type: new
  - 
    epoch: '1780609678.21568'
    path: id/O/OD/ODJECTIF/Tstregex-1.07.tar.gz
    type: new
  - 
    epoch: '1780608909.74469'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.meta
    type: new
  - 
    epoch: '1780608909.74295'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.readme
    type: new
  - 
    epoch: '1780608909.62633'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.tar.gz
    type: new
  - 
    epoch: '1780603606.10133'
    path: id/O/OD/ODJECTIF/Tstregex-1.06.meta
    type: new
  - 
    epoch: '1780603606.09527'
    path: id/O/OD/ODJECTIF/Tstregex-1.06.readme
    type: new
  - 
    epoch: '1780603606.05033'
    path: id/O/OD/ODJECTIF/Tstregex-1.06.tar.gz
    type: new
  - 
    epoch: '1780602810.91769'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1780602779.85577'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780602536.93087'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.110.meta
    type: new
  - 
    epoch: '1780602536.92873'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.110.readme
    type: new
  - 
    epoch: '1780602536.9096'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.110.tar.gz
    type: new
  - 
    epoch: '1780600412.46637'
    path: id/O/OD/ODJECTIF/Tstregex-1.05.meta
    type: new
  - 
    epoch: '1780600412.45888'
    path: id/O/OD/ODJECTIF/Tstregex-1.05.readme
    type: new
  - 
    epoch: '1780600412.41577'
    path: id/O/OD/ODJECTIF/Tstregex-1.05.tar.gz
    type: new
  - 
    epoch: '1780599543.40477'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.tar.gz
    type: delete
  - 
    epoch: '1780599543.39507'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.readme
    type: delete
  - 
    epoch: '1780599543.38331'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.meta
    type: delete
  - 
    epoch: '1780599543.3734'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.tar.gz
    type: delete
  - 
    epoch: '1780599543.36173'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.readme
    type: delete
  - 
    epoch: '1780599543.35033'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.meta
    type: delete
  - 
    epoch: '1780599543.33532'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.1.tar.gz
    type: delete
  - 
    epoch: '1780599543.32556'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.1.readme
    type: delete
  - 
    epoch: '1780599543.29539'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.1.meta
    type: delete
  - 
    epoch: '1780599543.28632'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.0.tar.gz
    type: delete
  - 
    epoch: '1780599543.27503'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.0.readme
    type: delete
  - 
    epoch: '1780599543.26584'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.0.meta
    type: delete
  - 
    epoch: '1780599543.25669'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.2.tar.gz
    type: delete
  - 
    epoch: '1780599543.24666'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.2.readme
    type: delete
  - 
    epoch: '1780599543.2366'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.2.meta
    type: delete
  - 
    epoch: '1780599543.22809'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.1.tar.gz
    type: delete
  - 
    epoch: '1780599543.20829'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.1.readme
    type: delete
  - 
    epoch: '1780599543.20059'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.1.meta
    type: delete
  - 
    epoch: '1780599543.19472'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.0.tar.gz
    type: delete
  - 
    epoch: '1780599543.18932'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.0.readme
    type: delete
  - 
    epoch: '1780599543.18039'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.5.0.meta
    type: delete
  - 
    epoch: '1780599543.17171'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.4.0.tar.gz
    type: delete
  - 
    epoch: '1780599543.1667'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.4.0.readme
    type: delete
  - 
    epoch: '1780599543.16046'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.4.0.meta
    type: delete
  - 
    epoch: '1780599543.15585'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.3.0.tar.gz
    type: delete
  - 
    epoch: '1780599543.15101'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.3.0.readme
    type: delete
  - 
    epoch: '1780599543.1447'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.3.0.meta
    type: delete
  - 
    epoch: '1780599543.13527'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.8.tar.gz
    type: delete
  - 
    epoch: '1780599543.129'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.8.readme
    type: delete
  - 
    epoch: '1780599543.12261'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.8.meta
    type: delete
  - 
    epoch: '1780599543.11698'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.7.tar.gz
    type: delete
  - 
    epoch: '1780599543.10046'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.7.readme
    type: delete
  - 
    epoch: '1780599543.07951'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.7.meta
    type: delete
  - 
    epoch: '1780599543.05808'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.6.tar.gz
    type: delete
  - 
    epoch: '1780599543.05184'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.6.readme
    type: delete
  - 
    epoch: '1780599543.02162'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.6.meta
    type: delete
  - 
    epoch: '1780599172.30023'
    path: id/C/CO/COSIMO/CHECKSUMS
    type: new
  - 
    epoch: '1780595952.15869'
    path: id/O/OD/ODJECTIF/Tstregex-1.04.meta
    type: new
  - 
    epoch: '1780595952.15347'
    path: id/O/OD/ODJECTIF/Tstregex-1.04.readme
    type: new
  - 
    epoch: '1780595952.10589'
    path: id/O/OD/ODJECTIF/Tstregex-1.04.tar.gz
    type: new
  - 
    epoch: '1780593141.26759'
    path: id/S/SR/SRI/Mojolicious-9.46.meta
    type: new
  - 
    epoch: '1780593141.26534'
    path: id/S/SR/SRI/Mojolicious-9.46.readme
    type: new
  - 
    epoch: '1780593141.14902'
    path: id/S/SR/SRI/Mojolicious-9.46.tar.gz
    type: new
  - 
    epoch: '1780591992.51447'
    path: id/J/JB/JBERGER/CHECKSUMS
    type: new
  - 
    epoch: '1780591967.2762'
    path: id/D/DE/DEVPJS/CHECKSUMS
    type: new
  - 
    epoch: '1780591960.34363'
    path: id/B/BL/BLUHM/CHECKSUMS
    type: new
  - 
    epoch: '1780591315.26276'
    path: id/W/WY/WYANT/Perl-Critic-Policy-Variables-ProhibitUnusedVarsStricter-0.115_01.tar.gz
    type: new
  - 
    epoch: '1780590321.13342'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-1.000001.meta
    type: new
  - 
    epoch: '1780590321.12889'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-1.000001.readme
    type: new
  - 
    epoch: '1780590321.06354'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-1.000001.tar.gz
    type: new
  - 
    epoch: '1780588440.15095'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1780587847.07369'
    path: id/S/SB/SBECK/CHECKSUMS
    type: new
  - 
    epoch: '1780585924.44703'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-1.000000.meta
    type: new
  - 
    epoch: '1780585924.44372'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-1.000000.readme
    type: new
  - 
    epoch: '1780585924.40152'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-1.000000.tar.gz
    type: new
  - 
    epoch: '1780585916.74932'
    path: id/L/LE/LEONT/App-s2p-1.004.meta
    type: new
  - 
    epoch: '1780585916.74658'
    path: id/L/LE/LEONT/App-s2p-1.004.readme
    type: new
  - 
    epoch: '1780585916.6975'
    path: id/L/LE/LEONT/App-s2p-1.004.tar.gz
    type: new
  - 
    epoch: '1780585462.25241'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1780585144.31711'
    path: id/S/SB/SBECK/Locale-Codes-3.86.tar.gz
    type: delete
  - 
    epoch: '1780585144.31211'
    path: id/S/SB/SBECK/Locale-Codes-3.86.readme
    type: delete
  - 
    epoch: '1780585144.30406'
    path: id/S/SB/SBECK/Locale-Codes-3.86.meta
    type: delete
  - 
    epoch: '1780585144.29171'
    path: id/S/SB/SBECK/Locale-Codes-3.85.tar.gz
    type: delete
  - 
    epoch: '1780585144.28339'
    path: id/S/SB/SBECK/Locale-Codes-3.85.readme
    type: delete
  - 
    epoch: '1780585144.26713'
    path: id/S/SB/SBECK/Locale-Codes-3.85.meta
    type: delete
  - 
    epoch: '1780585144.25968'
    path: id/S/SB/SBECK/Locale-Codes-3.84.tar.gz
    type: delete
  - 
    epoch: '1780585144.24992'
    path: id/S/SB/SBECK/Locale-Codes-3.84.readme
    type: delete
  - 
    epoch: '1780585144.21789'
    path: id/S/SB/SBECK/Locale-Codes-3.84.meta
    type: delete
  - 
    epoch: '1780584853.63442'
    path: id/T/TF/TFRAYNER/CHECKSUMS
    type: new
  - 
    epoch: '1780584839.34725'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1780582036.4743'
    path: id/H/HM/HMBRAND/DBI-1.648.meta
    type: new
  - 
    epoch: '1780582036.47039'
    path: id/H/HM/HMBRAND/DBI-1.648.readme
    type: new
  - 
    epoch: '1780582036.37718'
    path: id/H/HM/HMBRAND/DBI-1.648.tgz
    type: new
  - 
    epoch: '1780581179.96557'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1780580285.45576'
    path: id/J/JH/JHTHORSEN/OpenAPI-Client-1.09.meta
    type: new
  - 
    epoch: '1780580285.41633'
    path: id/J/JH/JHTHORSEN/OpenAPI-Client-1.09.tar.gz
    type: new
  - 
    epoch: '1780580113.27627'
    path: id/J/JH/JHTHORSEN/JSON-Validator-5.17.meta
    type: new
  - 
    epoch: '1780580113.20373'
    path: id/J/JH/JHTHORSEN/JSON-Validator-5.17.tar.gz
    type: new
  - 
    epoch: '1780580112.58025'
    path: id/B/BY/BYTEROCK/WWW-Vonage-API-0.003.meta
    type: new
  - 
    epoch: '1780580112.57744'
    path: id/B/BY/BYTEROCK/WWW-Vonage-API-0.003.readme
    type: new
  - 
    epoch: '1780580112.54125'
    path: id/B/BY/BYTEROCK/WWW-Vonage-API-0.003.tar.gz
    type: new
  - 
    epoch: '1780578128.1636'
    path: id/L/LE/LEONT/Crypt-OpenSSL3-0.006.meta
    type: new
  - 
    epoch: '1780578128.16101'
    path: id/L/LE/LEONT/Crypt-OpenSSL3-0.006.readme
    type: new
  - 
    epoch: '1780578128.0913'
    path: id/L/LE/LEONT/Crypt-OpenSSL3-0.006.tar.gz
    type: new
  - 
    epoch: '1780577943.48467'
    path: id/N/NH/NHORNE/Weather-Meteo-0.11.tar.gz
    type: delete
  - 
    epoch: '1780577943.47312'
    path: id/N/NH/NHORNE/Weather-Meteo-0.11.readme
    type: delete
  - 
    epoch: '1780577943.45943'
    path: id/N/NH/NHORNE/Weather-Meteo-0.11.meta
    type: delete
  - 
    epoch: '1780577281.04259'
    path: id/R/RY/RYOSKZYPU/App-cpan2arch-v1.1.2.meta
    type: new
  - 
    epoch: '1780577281.03983'
    path: id/R/RY/RYOSKZYPU/App-cpan2arch-v1.1.2.readme
    type: new
  - 
    epoch: '1780577280.9765'
    path: id/R/RY/RYOSKZYPU/App-cpan2arch-v1.1.2.tar.gz
    type: new
  - 
    epoch: '1780575986.8746'
    path: id/W/WY/WYANT/Test-Pod-LinkCheck-Lite-0.013_01.tar.gz
    type: new
  - 
    epoch: '1780574914.94149'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.5.6.meta
    type: new
  - 
    epoch: '1780574914.938'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.5.6.readme
    type: new
  - 
    epoch: '1780574914.83383'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.5.6.tar.gz
    type: new
  - 
    epoch: '1780573991.3225'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780571423.88484'
    path: id/W/WY/WYANT/Test2-Tools-LoadModule-0.009_01.tar.gz
    type: new
  - 
    epoch: '1780570744.23487'
    path: id/P/PE/PEVANS/Tickit-0.73.tar.gz
    type: delete
  - 
    epoch: '1780570744.22571'
    path: id/P/PE/PEVANS/Tickit-0.73.readme
    type: delete
  - 
    epoch: '1780570744.17598'
    path: id/P/PE/PEVANS/Tickit-0.73.meta
    type: delete
  - 
    epoch: '1780568395.10519'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.6.2.meta
    type: new
  - 
    epoch: '1780568395.10312'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.6.2.readme
    type: new
  - 
    epoch: '1780568395.06031'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.6.2.tar.gz
    type: new
  - 
    epoch: '1780567552.57144'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260604.001.meta
    type: new
  - 
    epoch: '1780567552.5672'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260604.001.readme
    type: new
  - 
    epoch: '1780567552.52886'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260604.001.tar.gz
    type: new
  - 
    epoch: '1780566867.58066'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1780565426.48494'
    path: id/G/GB/GBROWN/Data-Mirror-0.08.meta
    type: new
  - 
    epoch: '1780565426.48284'
    path: id/G/GB/GBROWN/Data-Mirror-0.08.readme
    type: new
  - 
    epoch: '1780565426.44983'
    path: id/G/GB/GBROWN/Data-Mirror-0.08.tar.gz
    type: new
  - 
    epoch: '1780559560.66402'
    path: id/B/BA/BARNEY/barney/CHECKSUMS
    type: new
  - 
    epoch: '1780556013.86551'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780555759.94244'
    path: id/S/SZ/SZABGAB/FalkorDB-0.01.meta
    type: new
  - 
    epoch: '1780555759.93711'
    path: id/S/SZ/SZABGAB/FalkorDB-0.01.readme
    type: new
  - 
    epoch: '1780555759.8903'
    path: id/S/SZ/SZABGAB/FalkorDB-0.01.tar.gz
    type: new
  - 
    epoch: '1780552392.74526'
    path: id/I/IN/INA/HTTP/Handy/CHECKSUMS
    type: new
